cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
334
Views
0
Helpful
2
Replies
Highlighted
Beginner

AIR-LAP Does not Join With WLC2100

Dear All,

Our offcie use WLC2100 Series controller with AIR-LAP1031 and successfully join and running. Now i am trying to replace one ap with AIR-LAP1041N and join with WLC, but i can't and below  the error message generate:

"

*Mar 25 02:37:28.000: %CAPWAP-5-DTLSREQSEND: DTLS connection request sent peer_ip: 192.168.1.9 peer_port: 5246

*Mar 25 02:37:28.000: %CAPWAP-5-CHANGED: CAPWAP changed state to 

*Mar 25 02:37:29.397: %CAPWAP-5-DTLSREQSUCC: DTLS connection created sucessfully peer_ip: 192.168.1.9 peer_port: 5246

*Mar 25 02:37:29.398: %CAPWAP-5-SENDJOIN: sending Join Request to 192.168.1.9

*Mar 25 02:37:29.399: %CAPWAP-5-CHANGED: CAPWAP changed state to JOIN

*Mar 25 02:37:29.410: %CAPWAP-3-ERRORLOG: This AP is not supported in controller version 6.0.199.4

*Mar 25 02:37:29.493: %CAPWAP-5-CHANGED: CAPWAP changed state to CFG

*Mar 25 02:37:29.493: %DTLS-5-SEND_ALERT: Send FATAL : Close notify Alert to 192.168.1.9:5246

*Mar 25 02:37:29.495: %CAPWAP-5-CHANGED: CAPWAP changed state to DISCOVERY

*Mar 25 02:37:29.495: %CAPWAP-5-CHANGED: CAPWAP changed state to DISCOVERY

*Mar 25 02:37:29.549: %CAPWAP-3-ERRORLOG: Dropping dtls packet since session is not established.

*Mar 25 02:37:39.548: %CAPWAP-3-ERRORLOG: Go join a capwap controller

"

Can you please help me how can i solve the problem ?

Please see the attached.

Reagrds and waiting for your reply?

Palash.

2 ACCEPTED SOLUTIONS

Accepted Solutions
Highlighted
Hall of Fame Community Legend

Re: AIR-LAP Does not Join With WLC2100

This AP is not supported in controller version 6.0.199.4

Upgrade the WLC 2106 firmware to 7.0.240.0.  This firmware will support the newer 1040, however, this version will NOT be able to support the older 1030.

You either replace your very old 1030 or run the 1040 on autonomous IOS.

View solution in original post

Highlighted
Hall of Fame Master

Re: AIR-LAP Does not Join With WLC2100

Leo is correct:). For reference, here is the compatibility matrix.

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***

View solution in original post

2 REPLIES 2
Highlighted
Hall of Fame Community Legend

Re: AIR-LAP Does not Join With WLC2100

This AP is not supported in controller version 6.0.199.4

Upgrade the WLC 2106 firmware to 7.0.240.0.  This firmware will support the newer 1040, however, this version will NOT be able to support the older 1030.

You either replace your very old 1030 or run the 1040 on autonomous IOS.

View solution in original post

Highlighted
Hall of Fame Master

Re: AIR-LAP Does not Join With WLC2100

Leo is correct:). For reference, here is the compatibility matrix.

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***

View solution in original post

CreatePlease to create content
Content for Community-Ad

Cisco COVID-19 Survey